<p class="topic">
Certificates Group
</p>

<p class="text">
Use this dialog box to specify the values that must appear in group members' certificates.
</p>
<p class="text">
<b>Common Name.</b> Enter the full name of the group. Example: <code>Database Administrators</code>.
</p>
<p class="text">
<b>Organization.</b> Enter the name of the organization the group belongs to. Example: <code>Operations Group</code> 
</p>
<p class="text">
<b>Mail.</b> Enter the group's street address.
</p>
<p class="text">
<b>Country.</b> Enter the group's country code.
</p>
<p class="text">
<b>Locality.</b> Enter the group's city.
</p>
<p class="text">
<b>State/Province.</b> Enter the group's state or province name.
</p>
<p class="text">
<b>Unit.</b> Enter the name of the unit within the organization that the group belongs to. Example: <code>IS Department</code> 
</p>
